* {
    box-sizing: border-box;
    margin: 0;
}

html,
body {
    margin: 0;
    padding: 0;
}

p {
    font-family: Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #333;
}

.italic-font {
    font-style: italic;
}

.main-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding: 20px;
    /* background-color: bisque; */
    padding-bottom: 80px;
}

.inner-container {
    flex: 1;
    padding: 20px;
    /* background-color: aqua; */
    text-align: center;
}

.book-img img {
    margin-top: 20px;
    height: auto;
    width: 100px;
}

.inner-container2 {
    flex: 1;
    padding: 20px;
    /* background-color: grey; */
}

.abt-book {
    text-align: center;
    padding: 10px;
}

.abt-author {
    /* padding: 10px; */
    margin-top: 20px;
}

.abt-author h2 {
    text-align: center;
}

.abt-inner-container {
    display: flex;
    /* background-color: blue; */
    padding-top: 10px;
}

.author-img img {
    height: auto;
    width: 100px;
    border-radius: 50%;
}

.abt-author-txt {
    margin-left: 20px;
}

.footer-txt {
    text-align: center;
}

.policies {
    margin-bottom: 10px;
}

.policies a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
    font-size: 13px;
}

.pay-btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    background: #f8f8f8;
}

.pay-btn button {
    width: 100%;
    padding: 15px;
    /* height: 40px; */
    background-color: #007bff;
    color: aliceblue;
    font-size: 16px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
}

/* testimonials */
.testimonial-container {
    width: 100%;
    max-width: 700px;
    overflow: hidden;
    margin: auto;
    position: relative;
}

.testimonial-tracker {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.testimonial {
    flex: 0 0 100%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fef6e4;
    color: #001858;
    border-radius: 20px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    text-align: center;
}

.testimonial-img img {
    height: auto;
    width: 100px;
    border-radius: 50%;
}